General developer forum

Privacy API and PHP versions => different APIs: a BUG or a Feature?

 
Picture of Matteo Scaramuccia
Re: Privacy API and PHP versions => different APIs: a BUG or a Feature? NO, a Polyfill ;)
Core developersParticularly helpful MoodlersPlugin developers

Hello Everyone,
it's worth noting even MDL-61751, Missing polyfill for plagiarism provider interface, available since 3.3.6 and 3.4.3, already integrated in the latest weekly.

HTH,
Matteo

 
Average of ratings: -